Bug 208623 - slab debugging check triggers.
slab debugging check triggers.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 14:41 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 12:07:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-09-29 14:41:47 EDT
On unplugging and reconnecting a USB Bluetooth dongle:

PM: Adding info for No Bus:usbdev1.4_ep04
PM: Adding info for usb:1-2:1.3
slab error in cache_alloc_debugcheck_after(): cache `size-32': double free, or
memory outside object was overwrittenCall Trace:
[D35A5D60] [C0008CE4] show_stack+0x50/0x184 (unreliable)
[D35A5D80] [C0089518] __slab_error+0x2c/0x3c
[D35A5D90] [C0089A0C] cache_alloc_debugcheck_after+0xbc/0x1c8
[D35A5DB0] [C008B1C8] kmem_cache_zalloc+0xdc/0x110
[D35A5DD0] [C0106330] ebitmap_cpy+0x4c/0xbc
[D35A5DF0] [C010FB80] mls_compute_sid+0x128/0x218
[D35A5E10] [C010D360] security_compute_sid+0x204/0x358
[D35A5E90] [C00FFC38] selinux_bprm_set_security+0x94/0x198
[D35A5EF0] [C009D8D0] prepare_binprm+0xb8/0x10c
[D35A5F00] [C009E138] do_execve+0xf0/0x248
[D35A5F20] [C00093A0] sys_execve+0x58/0x7c
[D35A5F40] [C0011C0C] ret_from_syscall+0x0/0x38
--- Exception: c01 at 0x7e78fac
    LR = 0x7e7913c
c23d07c8: redzone 1:0x5a2cf071, redzone 2:0xc006071
Comment 1 Eric Paris 2006-12-18 12:07:11 EST
I can't find anything.  Sorry.  If you come up with a way to reproduce please
re-open...

Note You need to log in before you can comment on or make changes to this bug.